package model;

public enum UserType {
    PRIMARY("小学"),
    JUNIOR("初中"),
    SENIOR("高中");

    private final String displayName;

    UserType(String displayName) {
        this.displayName = displayName;
    }

    public String getDisplayName() {
        return displayName;
    }
}